body, table, select{
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
 
a {
	text-decoration: none;
	color:#000000
}
a:hover {
	text-decoration: underline;
	color:#CC0000;
}.Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.verdane10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.border{
	border: 1px solid #69A0D8;
}
.Arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.navigationTop {
}

.navigationTop a{
color: #000000;
text-decoration: none;
}
.navigationTop a:hover{
color: #D50100;
border-bottom-width:1px;
border-bottom-style: dotted;
border-bottom-color: #E90300;
}
.navigationBottom {
word-spacing:10px
}

.navigationBottom a{
color: #0B4379;
font-weight: bold;
text-decoration: underline;
}
.navigationBottom a:hover{
color: #CC0000;
text-decoration: none;
}
.Tohoma {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
.borderBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2C2C2;
}
.borderfooter {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #69A0D8;
	border-bottom-color: #69A0D8;
}.borderSpecial {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #8FBCE9;
	border-right-color: #8FBCE9;
	border-bottom-color: #8FBCE9;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.bordergray {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DADADA;
	border-left-color: #DADADA;
}
